/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* THEME STYLES */
.green_light_color * {color:#61A534}
.green_darker_color * {color:#44841a;}
.green_light_background {background:#61A534}
.red_color * {color:#ff1d34}
.red_color:hover * {color:#af213b !important}
.project_feed_title a {
	font-family:'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif;
	font-weight:bold;
}

:focus {
    /* outline: -webkit-focus-ring-color auto 5px; */
    outline: none !important;
}

.emergency_feed_title {
	font-family:'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.emergency_feed_title a:hover {	color:#af213b !important;}
.project_readmore.red_button a {background:#ff1d34}
.project_readmore.red_button a:hover {background:#af213b}
.heading_red h3:before {color:#ff1d34}

body {background:#fff}
p {    margin: 0 0 30px;}
ol {     margin: 10px; }
.strong {font-weight:bold}

.ico_hide {display:none}
h3:before {
		content: "\f105";
		font-family: 'Font Awesome\ 5 Free';
		color:#61A534;
		margin-right:5px;
		
}

h3.heading_red:before {color:#FF1D34;}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0 30px #fff inset;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #fff !important;
}


a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited
{border:0px !important}

footer .mail-link {color:#fff;font-size:14px;}





/* TOP BAR MENU */
.top_bar_title {    margin-top: 2px;}
#menu-top-menu a {cursor:pointer}
#menu-top-menu a:hover {color:#fff !important;}


/* SEARCH */
#search_form {text-align:left}
.icon-oxfam-icon-search-menu:before {
    content: "\e9ac";
	font-family: icomoon;
	font-style: normal;
}

	.searchbox, .joinusbox
	{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		overflow: hidden;
		top: 48px;
	}
	.searchbox.active, .joinusbox.active {z-index:9999;}

	.search_wrap, .joinus_wrap
	{
		position:relative;
		top:-200px;
		background:#f5f5ef;
		transition: all 0.5s ease;
	}
	.search_wrap.active, .joinus_wrap.active {top:0px;}
	
	.search_inner
	{
		max-width:1100px;
		margin:auto;
		    padding: 24px 0px;
		height: 130px;
	}
	.searchform_wrap {
		display:table;
		width:100%;
	}
	.search_input {
		display:table-cell !important;
		width:80% !important;
		background: transparent !important;
		border: 0px !important;
		font-family:'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif !important;
		font-size:28px !important;
		color:#000 !important;
		    height: initial !important;
	}
	.search_input::placeholder {
		font-family:'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif;
		font-size:28px;
		color:#ACACAC
	}
	.search_button{
		background:#61A534;
		color:#fff;
		font-family:'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		padding:15px 25px;
		    display: inline;
		cursor:pointer;
		
	}
	.search_button:hover{	background:#0C884A}
	.search_close,.joinus_close {
		display:table-cell !important;
		cursor:pointer;
		width:50px;
		font-size:40px;
		color:#61A534;
		font-weight:bold;
		    position: relative;
    top: 5px;
	}
	.searchboxico
	{
		color: #61A534;
		font-size: 50px;
		position: relative;
		top: 16px;
	}
	.icon-oxfam-icon-triangle:before {
		content: "\e9cb";
	}
	[class^="icon-"], [class*=" icon-"] {
		font-family: 'icomoon' !important;
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	
	

	.fl-page-header-logo {display:none}

	/* PRE-HEADER */
	.fl-page-bar{border-bottom:0px;}
	.fl-page-bar-container {max-width:1100px;margin:auto;}
	.fl-page-bar:before
	{
		content: "";
		display:block;
		height:12px;
		width:100%;
		background:url('/wp-content/uploads/2018/08/toptop.jpg') center center no-repeat;
		background-size:cover;
	}
	#menu-top-menu  {
		font-weight:bold !important;
		margin-right: 0px;
	}
	
	#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu.mega-menu-item {
		padding: 35px 0px;
	}
	
	.ox_mobile_menu_body li.mega-menu-megamenu.mega-menu-item {
		    padding: 18px 0px 0px !important;
	}
	
	.topbar_searchicon:before
	{
		content: "\e9ac";
		font-family: icomoon;
		font-style: normal;
		font-size: 28px;
		font-weight:normal;
		color:#fff !important;
	}
	.topbar_searchicon {
		display: inline-block;
		width: 17px;
		position: absolute;
		top: 1px;
	}
	
	/* HEADER */
	header{
		position: absolute;
		z-index: 999;
		width: 100%;
		background-color: transparent !important;
	}
	.header_height_fix {
		overflow: hidden;
	}
	
	header.scrollfixed{position:fixed;top:-15px;z-index:9999}
	body.admin-bar header.scrollfixed{top:17px;}

	
	
	/* MENU */
	.oxmm_search {
		display:none;
		background:#0C884A;
		padding:15px;
	}
	.oxmm_search_input {
		background: transparent !important;
		color: #fff !important;
		font-size: 20px !important;
		border: 0px !important;
		border-radius: 0px !important;
		display: inline-block !important;
		width: 80% !important;
		border-bottom: 1px solid rgba(255,255,255,0.1) !important;
		opacity:0.5;
	}
	.oxmm_search_icon
	{
		color: #fff !important;
		font-size: 30px;
		float: right;
		display: inline-block;
		padding-right: 5px;
		
	}
	
	
	
	
	/* Patches */
		header .fl-page-nav-wrap,  header .row{margin:0px !important;}
		header .fl-page-header-container.container {width:100% !important;max-width:100% !important;}
		.fl-page-header-container {padding-top:0px;}
		.fl-page-nav-col {padding:0px !important;}
		/* body.page-template-single-menuoverlap .container > .row > .fl-content {margin-bottom:0px !important;} */
		.fl-content {
			margin:0px;
			padding:0px;
		}
		
		body.fl-builder-edit footer {    margin-top: 100px;}
		
		body.fl-builder-edit .et_social_sidebar_networks {display:none}
		
		.uabb-ultb3-img.uabb-ultb3-img-bottom-left, .uabb-ultb3-img.uabb-ultb3-img-bottom-center, .uabb-ultb3-img.uabb-ultb3-img-bottom-right {
			top: 0px !important;}
			
		.fl-post {margin-bottom: 0px;}
		
		body.single-career article > .fl-post-content {
			max-width:1100px;
			margin:40px auto;
		}
	
	
	
	
	
	/* MEGA MENU */
	
		.ox_mobile_menu_wrapper,
		.oxmm_subscribe,
		.oxmm_unwrapped,
		.oxmm_social,
		.oxmm_donate_orange
		{display:none !important;} 
		
		.oxmm_social a:hover i {color:#fff}
		.sn_item {display:inline-block;margin:0px 10px}
		.sn_item i {color:#fff;font-size:22px;}
		.oxmm_donate_orange
		{
		    background: #f16e22 !important;
			color: #fff !important;
			border: none !important;
			padding: 15px 27px;
			font-weight: bold;
		}
		.oxmm_donate_orange:hover { text-decoration: none !important;border:0px !important} 
		
		.mega-sub-menu a {font-size:16px !important;}
		.mega-mainmenu_sub_section > a, .mega-mainmenu_sub_section > a span
		{
			font-family: 'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif !important;
			font-weight:bold !important;
			color:#000 !important;
			text-transform:initial !important;
			
		}
		
		.mega-mainmenu_sub_section
		{
			border-left:1px solid #909090 !important;
			padding: 0px 0px 0px 25px !important;
			margin-left: 40px !important;
		}

		
		
		.mega-sub-menu li:nth-child(odd) .mega-menu-link {
			line-height:35px !important;
			border-left:1px soid #999 !important;
		}
		
		.mega-sub_menu_image_wrap li {padding:0px !important;}
		.sub_menu_image
		{
		    height: 142px !important;
			width: 100% !important;
		}
		
		
		#mega-menu-wrap-header.active{
			background:rgba(255,255,255,1) !important;
		}
		#mega-menu-wrap-header{
			transition: all 0.3s ease !important;
		}
		#mega-menu-wrap-header.shadow {    box-shadow: 0px 0px 20px rgba(0,0,0,0.5);}
		.mega-menu_main_logo {
			width:165px !important;
			height:65px !important;
			margin-right:20px !important;
			background:url('/wp-content/uploads/2018/06/oxfamcanada_white.png') center center no-repeat !important;
			background-size:cover !important;
		    z-index: 9999;
			margin-top:15px !important;
		}
		.mega-menu_main_logo.active{
			background:url('/wp-content/uploads/2018/09/oxfamcanada_green.png') center center no-repeat !important;
			background-size:cover !important;
		}
		
		.mega-menu_main_logo a { 
			color:transparent !important;
			font-size:0px !important;
			height:70px !important;
		}
		
		#mega-menu-header > li:not(.menu_main_donate):not(.menu_main_logo) > a.mega-menu-link {
			text-decoration:none !important;
			cursor: default !important;
		}
		#mega-menu-header > li > a.mega-menu-link.active {color:#61a534 !important}
		#mega-menu-header > li:not(.menu_main_donate) > a.mega-menu-link:hover 
		{
			color:#0c884a !important;
			text-decoration:none !important;
		}
		#mega-menu-header > li:not(.mega-toggle-on) > a.mega-menu-link {text-decoration:none !important}
		
		.mega-menu_main_donate	
		{
			float: right !important;
			margin-top: 28px !important;
			z-index:9999;
		}
		.mega-menu_main_donate > a {
		    background: #f16e22 !important;
			color: #fff!important;
			font-size: 20px !important;
			height: 42px !important;
			cursor: pointer!important;
			padding: 6px 35px !important;
			line-height: 30px !important;
		}
		.mega-menu_main_donate > a:hover {background:#f15523 !important;}
		.mega-menu_main_donate > .mega-menu-link:hover {text-decoration:none !important;color:#fff !important}
	
		.mega-menu-row .mega-sub-menu, #mega-menu-header {
			max-width: 1100px;
			margin: auto !important;
		}
		
		#mega-menu-header > li > .mega-sub-menu {
			transition: background-color 0.3s  !important;
			box-shadow:0px 12px 10px rgba(0,0,0,0.1) !important;
		}
		#mega-menu-header > li > .mega-sub-menu.white {
			background:rgba(255,255,255,1) !important;
		}
		
		
		
		/*
		#mega-menu-wrap-header #mega-menu-header {
			overflow:hidden !important;
		}
		*/
		
		/* MAIN MENU OVERLAP */
		body.page-template-single-menuoverlap .container > .row > .fl-content{margin-top:0px;}
		
		body:not(.page-template-single-menuoverlap) .fl-page-content
		{
			margin-top:130px;
			z-index: 0;
			position: relative;	
		}
		
		
		
		body.fl-builder-edit .fl-page-content {margin-top:160px;}
		.main_menu_empty {visibility:hidden !important}
		
		
		
		
		
		

	/* BEAVER THEMER EXCEPTIONS */
	.single-blog.fl-builder .fl-page-content .container{max-width:100%;width:100%;padding-left:0;padding-right:0;}
	.single-blog.fl-builder .fl-page-content .row{margin-left:0;margin-right:0;}
	.single-blog.fl-builder .fl-page-content .fl-content{padding-left:0;padding-right:0;margin:0;}

	.single-blog .fl-post-header {display:none}
	.fl-post-meta-bottom {display:none}
	/* .fl-col-highlight {    padding: 0px;} */
	
	
	
	
	
	/* OLD BLOGS FULL WIDTH FIX */
	.fl-page-content .container {
		width: 100%;
		margin: 0px auto;
		max-width: 100%;
		overflow: hidden;
	}
	
	
	
	
	



/* FOOTER */
.footer_address_icon * {vertical-align:top !important}
.footer_subscribe a{border:1px solid #61A534 !important}
.footer_lastmenu {display:inline-block;margin-right:20px;}
.footer_lastmenu a {font-size:14px;font-weight:bold}
.footer_bottomline {
	height:14px; 
	background:url('/wp-content/uploads/2018/06/footer-bg.png');
	background-size:cover;
}

.footer_quicklink {display:inherit} 
.footer_quicklink a {font-size:18px;} 
.footer_quicklink:after {
    content: "";
    position: relative;
    top: 18px;
    width: 0px;
    height: 0px;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid #fff;
    border-top: 5px solid transparent;
}

.footer_info {
	font-size:14px;
	display:inline-block;
}
.footer_info_item {
	font-size:14px;
	display:inline-block;
}

.footer_info.txtright {float:right}

.footer_info a {margin-right:25px;}
.footer_info a:hover {color:#fff;text-decoration:underline}

.et_monarch .et_social_mobile_button:before {
    padding: 5px 12px 25px;
}


.footer_memberof {
    color: #fff;
    font-size: 17px;
}

.footer_memberof_col {
    width: 50%;
    float: left;
}
.footer_memberof_col.one {padding-top:10px;}
.footer_memberof_col.two {
    padding-left: 25px;
}







/* MODULES */

	/* MONARCH SOCIAL NETWORK ICONS */
	
	.sn_donate {
		background:#F16E22;
		border-radius:100px;
		width:40px;
		height:40px;
		text-align:left;
	}
	.sn_donate:hover {background:#f15523;}
	.sn_donate_img {
		color: #fff;
		font-size: 30px;
		width: 12px;
		height: 24px;
		float: left;
		margin: -4px 14px !important;
		background: url(/wp-content/uploads/2018/11/dollaricon.png) center center no-repeat !important;
		background-size: cover !important;
	}
	
	
	
	/* JOIN US */
	.join_input {
		padding: 10px !important;
		border: 0px !important;
		font-size: 17px !important;
		color: #000 !important;
		border-radius: 0px !important;
	    height: initial !important;
	}
	.join_input:-webkit-autofill {background:#eaeade}
	

	
    .join_msg {color:#fff;margin-bottom:10px;}
    .join_button {
		background:#F16E22;
		display:inline-block;
		padding:8px 20px;
		border:0px;
		width:23%;
		text-align:center;
		color:#fff;
		font-weight:bold;
		cursor:pointer;
	}
	input.join_input::placeholder {
		color:rgba(0,0,0,0.5);
		font-size: 15px;
		position: relative;
		padding-left:5px;
		font-weight:regular !important;
	}	
	.en__field--text, .en__submit {
		width: 23% !important;
		display: inline-block !important;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	
	
	.en__submit button {
		background: #f16e22;
		width:100%;
		padding: 12px;
		border: 0px;
       text-align: center;
		color: #fff;
		font-weight: bold;
		cursor: pointer;
		border-radius: 0px;
		font-size: 18px;
	}
	.en__submit button:hover {
		background:#f15523
	}
	
	
	
	/* DONATE */
	.donate_col1, .donate_col2 {
		width: 49%;
		vertical-align: top;
		display: inline-block;
		box-sizing: border-box;
	}
	.donate_button {
        border: 1px solid #fff;
    background: transparent;
    border-radius: 0px;
    padding: 10px;
    cursor: pointer;
    display: table-cell;
    color: #fff;
    width: 127px;
    text-align: center;
	font-weight:bold;
		
    }
	.donate_button_other {
		border:1px solid #fff;
        background:transparent;
        border-radius:0px;
        padding:10px 15px;
        display:table-cell;
        color:#fff;
        margin:10px;
		width: 50%;
		font-weight:bold;
	}
	.donate_button.active {color:#0e9d49;background:#fff}
	.donate_button:hover {color:#0e9d49;background:#fff}
	input.donate_other {
	    display: inline-block;
		background: transparent;
		color: #fff;
		border: none;
		width: 90%;
		padding: 0px;
		font-size: 18px;
		position: relative;
		top: -2px;
	}
	input.donate_other:focus {background:transparent !important;}
	input.donate_other::placeholder {
		color:rgba(255,255,255,0.5);
		font-size: 15px;
		position: relative;
		padding-left:5px;
		font-weight:regular !important;
	}
	.donate_send
	{
	    background: #ff6400;
		display: table-cell;
		padding: 14px 10px 16px;
		border: 0px;
		width: 50%;
		margin: 0px 10px;
		text-align: center;
		color: #fff;
		font-weight: bold;
		cursor: pointer;
	}
	.donate_send:hover {background:#f15523}
	
	.donate_3wrap {
		display: table;
		width: 100%;
		border-spacing: 15px 10px;
		border-collapse: separate;
	}
	.donate_2wrap {
		display: table;
		width: 100%;
		border-spacing: 15px 10px;
		border-collapse: separate;
	}	
	
	
		/* EMERGENCY */
		.donation_form.emergency .donate_button.active, .donation_form.emergency .donate_button:hover
		{
			color:#ff1d34 !important;
		}
		.donation_form.emergency .donate_send {
			background:#fff !important;
			color:#ff1d34 !important;
		}
	
	
	
	
	
	
	/* IMAGE SINGLE -> INFO */
	.image_single {    
		position: relative;
		
	}
	.img_credit_column {display:none}
	.image_info_outer {
		position: absolute;
		bottom: 0px;
		margin: 0px 0px;
		overflow: hidden;
		text-align: right;
		right: 0px;
	}
	
	body.fl-builder-edit .image_info_outer {display:none}
	.image_info_inner {
		background: #0C884A;
		color: #fff;
		padding-right:7px;
		position: relative;
		display: inline-block;
		cursor: pointer;
		transition: all 0.5s ease;
		white-space: nowrap;
	}
	body:not(.fl-builder-edit) .banner_img_info {display:none}
	.banner_img_info.txt {color:#fff !important}
	.image_info_show {right:0px !important;}
	.image_info_icon {
		display: inline-block;
		box-sizing: border-box;
		box-sizing: border-box;
		padding: 6px;
	}
	.image_info_icon .icon-oxfam-icon-info:before{
	    font-size: 34px;
    vertical-align: middle;
    position: relative;
	}
	.image_info_txt {
		display:inline-block;
	    font-size: 15px;
		position: relative;
		
		left: 5px;
		margin-right: 11px;
		white-space: nowrap;
	}
	.image_info_txt .fl-module-content {
    margin: 0px 0px;
    position: relative;
    top: 3px;
}
	.image_info_txt p {margin-bottom:0px}
	
	.image_single_info_caption {
		font-size:16px;
		position: relative;
		top: 1px;
		left: -10px;
		}
	
	.image_single .fl-photo-content {width:100%}
	/* .image_single img  {width:100%} */
	
	.single_image_caption {
		font-size:14px;
		margin-left:-10px;
		}
	.single_image_caption .icon-oxfam-icon-camera:before {
		font-size: 40px;
		position: relative;
		vertical-align: middle;
		top: -2px;
	}
	
	
	
	/* SLIDEUP CONTENT */
	.slideup_cont_wrapper {
		position:relative;
		cursor:pointer;
		padding: 0px 15px;
		overflow:hidden;
	}

	body:not(.fl-builder-edit) .slideup_cont_over {}
	.slideup_cont_over
	{
		overflow: hidden;
		z-index:999;
		color:#fff;
		font-size:24px;
		position:relative;
		/* background:url('/wp-content/uploads/2018/08/3image_slideup.jpg') center center no-repeat; */
		background-size:cover;
		transition: all 0.25s ease;
	}
	
	.slideup_cont_over > .fl-module-content,
	.slideup_cont_over > .fl-module-content > .uabb-module-content
	{height:100%}
	
	body:not(.fl-builder-edit) .slideup_cont_under {position:absolute;}
	.slideup_cont_under
	{
		z-index:998;
		bottom:0px;
		color:#fff;
		/* background:#0c884a; */
		font-size:24px;
		bottom:0px;
	    width: 100%;
		text-align: center;
		display:none;
	}
	
	.static_cont_over {height:250px}
	
	
	/* MODAL POPUP */
	.uabb-modal-content-data {margin:0px}
	
	.modal_video_button .uabb-modal-action:before {
		content:'';
		background: url('https://www.oxfam.ca/wp-content/uploads/2018/08/playbutton.png') center center no-repeat;
		background-size: cover;
		width: 60px;
		height: 60px;
		display: inline-block;
		float: left;
		margin-right: 20px;
		position: relative;
		top: -17px;
	}
	.modal_video_button .uabb-modal-action:hover:before {
		background: url('https://www.oxfam.ca/wp-content/uploads/2018/09/playbutton_hover.png') center center no-repeat;
		background-size: cover;
	}
	
	.modal_video_button.yellow .uabb-modal-action:before {
		width:60px;
		height:60px;
		background: url('/wp-content/uploads/2020/03/playbutton_y.svg') center center no-repeat;	
		background-size:contain;
	}
	.modal_video_button.yellow .uabb-modal-action:hover:before {
		background: url('/wp-content/uploads/2020/03/playbutton_y2.svg') center center no-repeat;	
		background-size:contain;
		}
	
	/* QUOTES */
	.fl-icon, .fl-icon-text {vertical-align:top !important;}
	.module_quote_author .fl-icon {vertical-align:top !important;}
	.icon-oxfam-icon-quotes {position:relative;top:-8px;}




/* NEWSROOM */
.newsroom_allwrap .fl-builder-pagination-load-more * {border:0px  !important;color:#fff !important}
.newsroom_allwrap .fl-post-feed-post {border:0px !important}
.newsroom_allwrap .fl-post-more-link a:after {    content: '\25b6' !important;}



/* BLOGS & STORIES */
.bs_wrapper {
	background:url('/wp-content/uploads/2018/09/oxfam-pattern-gray-small-1-1.png') top center repeat;
	
	padding:50px;
}
.bs_inner {max-width:1100px;margin:auto}
.bs_txt_center {
	font-family:'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif;
	text-align:center;
	max-width:500px;
	margin:0px auto 50px;
}
.bs_filter_item
{
	display:inline-block;
	background:#61A534;
	color:#fff;
	padding: 20px 30px;
	font-size: 16px;
	cursor:pointer;
}
.bs_filter_item.dark_green {
    background: #0C884A;
	cursor: initial;
	max-width: 120px;
	vertical-align: top;
	position: absolute;
	z-index: 1;
	font-size:16px;
}

.bs_fisrt {
	width:100%;
	height:528px;
	position:relative;
	margin-top:50px;
}
.bs_first_image {
	width:80%;
	height:100%;
	position:absolute;
}
.bs_first_info {
	position:absolute;
	right:0px;
	width:400px;
	padding:20px;
	background:#fff;
	z-index:1;
	top: 50px;
	bottom: 50px;
}
.bs_first.no_img {height:initial;margin-top:50px;}
.bs_first.no_img .bs_first_info {
	position:relative;
	width:100%;
	top:0px;
	bottom:0px;
}
.bs_first.no_img .bs_first_more{position:relative;}

.tagicon {    width: 15px;
    /* display: inline-block; */
    margin-right: 9px;
    margin-bottom: 25px;
    float: left;
    position: relative;
    top: 2px;}
.bs_first_channels {line-height: 16px;display:inline-block;}
.bs_channel { display:inline-block;}
.bs_channel a, .bs_channel_comma {
	font-size:14px;
	color:#545454;
}
/* .bs_channel a:hover {text-decoration:none} */
.bs_channel_comma {display:inline-block;position:relative;left:-5px;}
.bs_first_title a{color:#61A534;font-size:40px;font-weight:bold;line-height:38px !important;}
.bs_first_title {margin:0 0 15px;}
.title_compressed {max-width:580px;margin:auto}
.bs_first_authordate {font-size:14px;margin-top:15px;}
.bs_first_more {
	font-size:16px;
	margin-top:20px;
	font-weight:bold;
	position: absolute;
	bottom: 20px;
}
.bs_first_more:after
{
	content: '\25b6';
	font-size: 12px;
	padding-left: 10px;
	position: relative;
	top: -1px;
	color:#61A534;
}

#loadMore {
	display: inline-block;
	margin: auto;
	background: #61A534;
	padding: 10px 20px;
	color: #fff;
	font-size: 18px;
	cursor: pointer;
}

.bs_filter_wrapper
{
	position: relative;
	overflow: hidden;
	height:72px;
}
.bs_filter_item_channels {
	left: 166px;
	position:relative;
	    max-width: 850px;
}
.bs_filter_next, .bs_filter_item_all
{
    background: #0C884A;
	display: inline-block;
	position: absolute;
	right: 0px;
	z-index: 1;
	color: #fff;
	padding: 20px;
	cursor:pointer;
}
.bs_filter_item_all
{
	right:initial;
	left:104px;
}
.bs_filter_item_all a {color:#fff;}

.bs_rest_item_wrapper {
	box-sizing:border-box;
	display:inline-block;
	width:50%; 
	border:0px solid #990;
	vertical-align:top;
	margin-top:50px;
}
.bs_rest_item_wrapper.hidden {opacity:0;height:0px;}
.bs_rest_item_wrapper.odd {padding-right:20px;}
.bs_rest_item_wrapper.even {padding-left:20px;}

.bs_rest_image{
	width:100%;
	height:324px;
}
.bs_rest_info {
	background: #fff;
	padding: 20px;
	width: 95%;
	margin: auto;
	position: relative;
	top: -30px;
}
.bs_rest_title a{color:#61A534;font-size:28px;font-weight:bold}
.bs_rest_title {margin:10px 0px;}
.bs_rest_more {
	font-size:16px;
	margin-top:20px;
	font-weight:bold;
}
.bs_rest_more:after
{
	content: '\25b6';
	font-size: 12px;
	padding-left: 10px;
	position: relative;
	top: -1px;
	color:#61A534;
}

.article_widthcap {width:1100px;margin:auto;}
.publications_old_header {display:none}
.cpt_header_heightcap {max-height:550px;}



.search_input_wrap {
	height: 56px;    
	background: #fff;    
	width: 85%;    
	display: inline-block;    
	vertical-align: top;
}
.search_input
{
	position: relative;
	
}
body.search .search_input {top: -12px;}
.search_title_center 
	{
		font-family:'Oxfam TSTAR PRO';
		font-size:60px;
		text-transform:initial;
		text-align:center;
		font-weight:bold;
	}
	.search_txt_center {
		font-size:26px;
		text-align:center;
	}
					
	.search_item_wrap, .archive_item_wrap{
		margin: 0px 0px 50px;
		display:table;
		background:#fff;
		width:100%;
	}
	.archive_item_wrap .project_cpt_cont {padding:25px 65px;}
	.search_item_image
	{
	    width: 256px;
		height: 100%;
		display: table-cell;
		margin-right: 20px;
		vertical-align: top;
	}
	.search_item_title {
		vertical-align:top;
		color:#0C884A;
		font-size:28px;
		font-weight:bold;
		line-height: 35px;
		margin-bottom: 10px;
	}
	.search_info_wrap {
		padding: 10px 25px;
		display:table-cell;
	}
	.search_item_excerpt
	{
		font-size:18px;
		font-weight:bold;
		color:#004040;
	}
	.search_item_date {
		font-size: 14px;
		margin-top: 20px;
	}






.old_entries_content_fix
{
	width:1100px;
	margin:20px auto;
	position:relative;
	/*left:-100px;*/
}

.entry_header_hidden {display:none}

.media_pdf {font-weight:bold;margin:10px 0px}
.media_pdf:before {
	content:url('/wp-content/uploads/2014/09/pdf-icon-rv.png');
	width:32px;
	height:36px;
	margin-right:10px;
	vertical-align: sub;
	position: relative;
    top: 4px;
}




/* BLOG SINGLE POSTS */

.blog_header_title {}

.blog_header_background{
	background: linear-gradient(#eaeade 25%,transparent 1px);
	background: -webkit-linear-gradient(#eaeade 25%,transparent 1px);
	background: -o-linear-gradient(#eaeade 25%,transparent 1px);
	background: -moz-linear-gradient(#eaeade 25%,transparent 1px)
}

.emergency_header_background{
	background: linear-gradient(#de1e39 25%,transparent 1px);
	background: -webkit-linear-gradient(#de1e39 25%,transparent 1px);
	background: -o-linear-gradient(#de1e39 25%,transparent 1px);
	background: -moz-linear-gradient(#de1e39 25%,transparent 1px)
}

.emergency_subtitle * {
	color:#fff;
	font-size:20px;
	text-align:center;
	max-width: 640px;
    margin: auto;
}


.blog_featured_img {
	position: relative;
	top: -200px;
}

.blog_taxo *, .pub_taxo * {
	font-size:14px;
	color:#61a534 !important;
	font-weight:bold;
}
.blog_taxo, .pub_taxo {text-align:center;}

.pub_taxo:before
{
    font-family: 'icomoon' !important;
    display: block;
    font-size: 50px;
    margin: 5px;
    color: #44841A;
}
/*
.publication_related_taxo_wrap:before, 
.pub_taxo.Report:before,
.pub_taxo.Education:before
*/
.pub_taxo:before
{
	content: "\e932";
}

.publication_related_taxo_wrap.Video:before, 
.pub_taxo.Video:before {content: "\e9cb" !important;}
.poli_date {float:right;font-weight:normal;font-size:14px;}

.blog_author, .blog_author *
{
	text-align:center;
	font-size:14px;
	color:#333333;
}
.blog_content {margin:auto;}

	
	/* Blog Related */
	.blog_related_allwrap .fl-post-grid-post {background:transparent;border:0px}
	.blog_related_text_wrap {
		background: #fff;
		width: 95%;
		margin: auto;
		position: relative;
		top: -20px;
		padding:20px;
	}
	
	.blog_related_img {
		width:100%;
		height:324px;
	}
	
	.blog_related_taxo_wrap a {
		font-size:12px;
		color:#545454;
	}
	.blog_related_tag {
		position:relative;
		vertical-align: middle;
		display:inline-block;
		font-size:30px;
	}
	.blog_related_title {margin:15px 0px 0px !important}
	.blog_related_title a:hover {text-decoration:underline !important}
	.blog_related_authordate, .blog_related_authordate * {
		color:#545454 !important;
		font-size:16px !important;
	}
	.blog_related_readmore {font-size:16px;font-weight:bold;}
	
	.blog_related_readmore:after
	{
		content: '\25b6';
		font-size: 12px;
		padding-left: 10px;
		position: relative;
		top: -1px;
		color:#61a534;
	}
	.blog_feed_excerpt p {margin-bottom:15px;}
	
	
	
/* PEOPLE */
.team_outer {padding:100px 20px;}
.team_outer:nth-of-type(odd) {background:#EAEADE;}

.team_inner
{
	max-width:1070px;
	margin:auto;
}

.team_name {
	color:#333;
	font-size:40px;
	font-weight:bold;
	margin-bottom:70px;
}
.team_name:before
{
	content:'\25b6';
	color:#61A534;
	font-size:30px;
	margin-right:15px;
}

.people_separator {    margin: 100px;}
.team_outer:nth-of-type(odd)  .person_mask {background:url('/wp-content/uploads/2018/11/people_mask_beige2.png') center center no-repeat;background-size:cover;width:100%;height:100%}
.team_outer:nth-of-type(even) .person_mask {background:url('/wp-content/uploads/2018/08/people_mask_white.png') center center no-repeat;background-size:cover;width:100%;height:100%}
.person_image {
	vertical-align:top;
	display:inline-block;
	width:250px;
	height:250px;
}
.person_info {
	vertical-align:top;
	display:inline-block;
	padding-left:60px;
	max-width: 640px;
	transition: all 0.5s ease;
}
.person_name {
	margin:10px 0px 10px;
	font-size:28px;
	color:#333;
	font-weight:bold;
}
.person_title {
	font-size:22px;
	color:#61A534;
	font-weight:bold;
}
.person_social 
{
	margin: 10px 0px;
	position: relative;
}
.person_twitter
{
	font-size:16px;
	color:#61A534;
	display: inline-block;
    margin-right: 20px;
} 
.person_twitter:before {
    content: url(/wp-content/uploads/2018/08/twitter-1_1_.svg);
    display: inline-block;
    width: 20px;
    margin-right: 5px;
    position: relative;
    top: 5px;
    vertical-align: text-bottom;
}
.person_linkedin {display:inline-block;font-size:16px;}
.linkedin_icon
{
    width: 16px;
    vertical-align: inherit;
}
.person_shortbio {
	font-size:18px;
	margin: 20px 0px;
}
.person_readmore {
	font-size:18px;
	font-weight:bold;
	color:#61A534;
	cursor:pointer;
}
/*
.person_readmore:after
{
	content:url('/wp-content/uploads/2018/08/people_talk.svg');
	display:inline-block;
	width:35px;
	height:32px;
    margin-left: 5px;
	position: relative;
	top: 10px;
}
*/
.person_fullbio {
	font-size:18px;
	margin-top:20px;
	display:none;
}
.person_fullbio.hideme {height:0px;}




/* FLOATING PAGES */

body.single-floating-page .container
{
	
	max-width:1100px;
}

body.single-floating-page .container .row {margin:0px;}
body.single-floating-page .container .fl-content {margin-top:50px !important;}
.fl-post-header {
	position:relative;
	display:none;
}




/* PROJECTS */
.fl-icon-text {
    height: initial !important;
    padding: 0px 10px;
}


.project_cpt_wrap
{
    background:#fff;
    box-sizing:border-box;
    display:table;
    margin:auto;
	width:100%;
	min-height:400px;
}
.project_cpt_image
{
    width:50%;
    display:table-cell;
}
.project_cpt_cont {
    display:table-cell;
    width:50%;
    vertical-align:middle;
    padding:65px;
    text-align:left;
    box-sizing:border-box;
}
.project_feed_title a:hover {color:#44841a}
.project_description {
	margin:15px 0px;
	font-size:17px;
}
.project_readmore {margin:30px 0px;}
.project_readmore a
{
    background:#44841a;
    color:#fff;
    padding:14px 25px;
    display:inline-block;
}
.project_readmore a:hover{background:#0c884a;text-decoration:none}
.project_readmore a:after
{
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 1;
    font-family: dashicons;
    text-decoration: inherit;
    font-weight: 400;
    font-style: normal;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f522";
		    margin: 3px 0px 0px 10px;
}

.emergency_donate {
            background:#ff1d34;
            color:#fff;
            display:inline-block;
			    padding: 15px 25px;
        }
.emergency_donate:hover {background:#af213b}
.emergency_donate:after {
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 1;
    font-family: dashicons;
    text-decoration: inherit;
    font-weight: 400;
    font-style: normal;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f522";
		    margin: 3px 0px 0px 10px;
}


/* CAMPAIGNS */
.campaign_cpt_cont {
    display:table-cell;
    width:50%;
    vertical-align:middle;
    padding:65px;
    text-align:left;
    box-sizing:border-box;
	text-align:center;
}
.campaign_feed_title a:hover {color:#44841a}
.campaign_description {
	margin:15px 0px;
	font-size:17px;
	text-align:center
}

.uabb-modal-close.uabb-close-custom-popup-edge-top-right {
    top: 10px;
    right: 0px;
    width: 45px;
    
    padding: 10px;
    
}
.uabb-close-icon {
    color: #333333;
    
}
.uabb-close-icon.white {color:#fff}

body:not(.fl-builder-edit) .popup_outer {height:0px;visibility:hidden}
.popup_emergency_title
{
	background:url('/wp-content/uploads/2018/09/oxfam-red-pattern-backgorund-1.png') center center no-repeat;
	background-size:cover;
}

.err_wrapper
{
	background:url("/wp-content/uploads/2018/10/womens-transformative-leadership-women-in-field-africa.jpg") center center no-repeat;
	background-size:cover;
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	padding:50px;
	text-align:Center;
}
.err_title {color:#fff;text-align:center;padding:20px;}
.err_txt {color:#fff;text-align:center;padding:20px;}

.err_button
{
	padding:20px 30px;
	color:#fff;
	display:inline-block;
	background:#44841A;
	cursor:pointer;
	margin:10px 15px
}

.err_arrow:after {
	content: '\25b6';
	display: inline-block;
	color: #fff;
	font-size: 12px;
	padding-left:10px;
	position:relative;
	top:-1px;
}


/* POPUP VIDEO MODLUE */
.video_play-overlay .fa-remove:before, 
.video_play-overlay .fa-close:before,
.video_play-overlay .fa-times:before {
    color:#fff
}


.BambooHR-ATS-Jobs-Item {}
.BambooHR-ATS-Jobs-List {border-bottom:0px !important}
#BambooHR-Footer {display:none}
.BambooHR-ATS-board >h2 {display:none}
.BambooHR-ATS-board {     padding: 0px 35px;}
.BambooHR-ATS-board .BambooHR-ATS-Department-Header {    font-size: 22px;margin-bottom:10px;}
.BambooHR-ATS-board li.BambooHR-ATS-Jobs-Item a {    font-size: 22px;    line-height: 48px;}
.BambooHR-ATS-board li.BambooHR-ATS-Jobs-Item {    font-size: 18px;}
.BambooHR-ATS-board p.blankState
{
    font-family: 'Oxfam TSTAR PRO', Arial, Helvetica, sans-serif !important;
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 26px !important;
    color: #333333 !important;
}

/* LANDING PAGES */
	
	/* Scorecard */
	
	.scorecard_legend_wrapper {width:100%;}
	.legend_item {
		width: 32%;
		text-align: center;
		color: #fff;
		display: inline-block;
		font-size:14px;
		line-height: 18px;
		font-weight:bold;
		border-left:1px solid #fff;
	}
	.legend_item:first-child{border-left:0px solid #fff;}
	
	.scorecard_banner .fl-node-content .uabb-new-ib >img {display:none}

	.scorecard_wrapper {padding:5px 0;margin:0 50px;}
    .scorecard_wrapper.line {border-bottom:1px solid #ccc;}
    .sc_ico {height: 40px; margin: 5px;}
    .sc_ico_wrap {display:table-cell;width: 120px;}
    .sc_ico_wrap.single {width:70px;}
    .sc_text {display:table-cell;vertical-align:middle;font-weight:bold}
	.sc_link {color:#000}
	.sc_link:hover {color:#0b8848}
	.sc_link.purple:hover {color:#53297d}
	
	.scorecard_banner .uabb-new-ib-content,
	.scorecard_banner .uabb-new-ib-title
	{
	transform: translate3d(0px, 0px, 0px);
	}
	.scorecard_banner .uabb-new-ib-content
	{
		height: 0px;
		    transition: all 0.5s ease-in-out!important;
	}
	.scorecard_banner:hover .uabb-new-ib-content {
		height: 220px;
		margin-bottom: 20px;
	}		
	.scorecard_banner:hover .uabb-new-ib-title:before
	{
		opacity:0;
	}
	
	.scorecard_banner .fl-node-content .uabb-new-ib { background-size: cover !important; }
	.scorecard_banner:hover .fl-node-content .uabb-new-ib {background-size:110%}
	
	body.single-landing-page .img_credit_column {display:none}
	
	
	.scorecard_banner.green:before {
		content: 'Significant Progress';
		position: absolute;
		background: #0B8848;
		color: #fff;
		z-index: 9;
		padding: 5px 15px;
		font-weight: bold;
		font-size: 14px;
	} 
	
	.scorecard_banner.orange:before {
		content: 'Some Progress';
		position: absolute;
		background: #F49310;
		color: #fff;
		z-index: 9;
		padding: 5px 15px;
		font-weight: bold;
		font-size: 14px;
	} 
	
	.scorecard_banner.red:before {
		content: 'Little Progress';
		position: absolute;
		background: #a30d22;
		color: #fff;
		z-index: 9;
		padding: 5px 15px;
		font-weight: bold;
		font-size: 14px;
	} 
		
	.scorecard_banner .uabb-new-ib-title {max-width:480px;font-size:34px !important;}
	.scorecard_banner .uabb-new-ib-title:before {transition: all 0.5s ease;}
	
	.sc_button 
	{
		border: 2px solid #fff; 
		display: inline-block; 
		padding: 10px 20px; 
		margin: 20px 0;
		cursor:pointer;
	}
	.sc_button:hover
	{
		background:#fff;
		color:#000 !important;
	}
	
	.uabb-new-ib-title:before
	{
		display:block;
		margin: 20px 0;	
	}
	
	#representation_leadership 	.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico02w.svg');	}
	#global_development 		.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico01w.svg');	}
	#climate_change 			.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico03w.svg');	}
	#care_work 					.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico05w.svg');	}
	#gender_violence 			.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico04w.svg');	}
	#tax 						.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico06w.svg');	}
	#conflict_crisis 			.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico08w.svg');	}
	#work_equity 				.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/03/scorecard_ico07w.svg');	}
	
	#poverty 					.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/09/poverty-icon.svg');	}
	#indigenous_peoples			.uabb-new-ib-title:before,
	#indigenous_women			.uabb-new-ib-title:before { content:url('/wp-content/uploads/2019/09/indigenous-icon.svg');	}
	
	
	.scorecard_promise_title {max-width:500px;}
	.scorecard_back_triangle .icon-oxfam-icon-triangle { 
		-webkit-transform: scaleX(-1);
		transform: scaleX(-1);
  }
  
  .scorecard_card_column2 {overflow-y:auto}
  body.single-landing-page article {    margin-top: 0px !important;}
  
  
  
  
  /* ONE PERCENT %1 */
	.opc_topheader {position:absolute;z-index:9;    width: 100%;}
	.postid-35193 footer {display:none}
	#_hj-f5b2a1eb-9b07_feedback {display:none}
    .postid-35193 .fl-page-content {margin-top:0 !important;}
    .postid-35193 .fl-page-bar-container.container {display:none;}
    
    .opc_income {
        background: transparent !important;
        border:0 !important;
        color:#fff !important;
        font-weight: bold !important;
        font-size: 19px !important;
        padding:0 25px !important;
    }
    .opc_income_wrapper:before
    {
        content:'$';
        color:#fff;
        font-weight: bold;
        position: absolute;
        margin: 5px;
    }
    .opc_income_wrapper {
        border:2px solid rgba(255,255,255,0.2);
        border-radius:5px;
        background:rgba(255,255,255,0.1);
        padding:5px 10px;
    }
    .opc_numbercalc {
        font-size:70px;
        color:#fff;
        font-weight: bold;
        height:50px;
    }
	.opc_window {position:relative;}
	.opc_window .fl-col-content,
	.opc_black
	{
	    width: 100%;
		margin: auto;
		position:relative;
		/* transition: all 0.2s ease; */
	}
	
	.opc_window_txt
	{
		position:absolute !important;
		bottom:0px;
		text-align:center !important;
		width:100%;
	}
	
	.opc_black {
		background: #000;
		position: absolute;
		border-radius: 10px;
		width: 100%;
		z-index: 3;
		height: 100%;
		left: 0;
		right:0;
		top:0;
	}
	
	.opc_country_wrapper {
        text-align:center;
        color:#000;
        font-weight:bold;
    }
    #opc_country {
		padding: 10px;
		max-width:270px;
		padding-right: 40px;
		border-radius: 5px;
		border-color: #0B8848;
		color: #0B8848;
		min-width: 200px;
		margin-bottom: 20px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background-image: url(https://www.oxfam.ca/wp-content/uploads/2019/12/arrow2.png);
		background-repeat: no-repeat;
		background-position: 95% 50%;
    }
	/*
	#opc_country::after {
	content:"a";
	display:block;
	visibility:visible;
	position:absolute;
	}
	*/
    .opc_title{
        font-family: "Oxfam TSTAR PRO";
        font-weight: bold;
        font-size: 40px;
        line-height: 42px;
        margin-top:25px;
        color:#3B3B3B;
    }
    .opc_percentage
    {
        font-family: "Oxfam TSTAR PRO";
        font-weight: bold;
        font-size: 82px;
        line-height: 82px;
        text-align: center;
        color: #0b8848;
        margin-top:25px;
		transition: all 0.2s ease;
    }
	
	/* Story Cards */
		
		.opc_storycard >.fl-module-content {
			border-radius: 10px;
			max-width: 450px;
			position: relative;
		}
		
		.opc_storycard .uabb-module-content {border-radius: 10px;}
		
		.opc_storycard.story1 >.fl-module-content {top: -60px;}
		.opc_storycard.story2 >.fl-module-content {float:right;}
		.opc_storycard.story3 >.fl-module-content {
			margin:auto;
			bottom:-60px;
			transform:translate(-30%,0px);
			z-index:1;
		}
		.opc_storycard .uabb-text-editor {display:inline-block;}
		.opc_storycard .uabb-new-ib-desc {padding: 40px 30px;}
		.opc_storycard .uabb-text-editor p:after 
		{
			content: "\e9cb";
			color: #61A534;
			position: relative;
			top: 3px;
			font-family: 'icomoon' !important;
			left: 10px;
		}
		.opc_txt {
			color: #fff;
			text-align: center;
			right: 0;
			margin-left: 50%;
			margin-right: 0;
			width: 380px;
		}
		
		.uabb-offcanvas-close-icon-wrapper.uabb-offcanvas-close-icon-position-left-top {transform:translate(600px,0px);transition: all 0.3s ease;}
		.uabb-off-canvas-show .uabb-offcanvas-close-icon-wrapper.uabb-offcanvas-close-icon-position-left-top
		{
		    position: fixed;
			right: 584px;
			transform:translate(0px,0px)
		}
		
		
		
		
		
		.post-password-form
		{
		    margin: 15%;
		}
		
		
		
  
  

  
	
	/* PHOTO CAROUSEL */
	
		.photo_carousel .fl-slideshow-base.height_initial {height:initial !important}
		.photo_carousel .fl-slideshow-caption {
			display: block !important;
			opacity: 1 !important;
			position: relative !important;
			top:0;
			background:transparent;
		}
		.photo_carousel .fl-slideshow-thumbs {
			position: absolute;
			z-index: 9;
			top: 430px;
		}
		.photo_carousel .fl-slideshow-overlay-close {display:none !important}
		.photo_carousel .fl-slideshow-thumbs-page  .fl-slideshow-image {
			float:none;
			display:inline-block;
			width:10px !important;
			height:10px !important;
			border-radius:100px;
			border: 2px solid #FFF;
			background: transparent;
			cursor:pointer;
			
		}
		.photo_carousel .fl-slideshow-thumbs-page  .fl-slideshow-image:hover {
			border: 2px solid #FFF;
			background: rgba(255,255,255,0.5);
		}
		.photo_carousel .fl-slideshow-thumbs-page .fl-slideshow-image-active {background:#fff !important}
		.photo_carousel .fl-slideshow-thumbs-page  .fl-slideshow-image img { display:none}
		.photo_carousel .fl-slideshow-thumbs-page,
		.photo_carousel .fl-slideshow-thumbs-pages
		{text-align:center !important;width:100% !important}
		
		.photo_carousel .fl-slideshow-thumbs-clip
		{text-align:center !important;width:100% !important;padding:0!important;margin:0 !important;}
		
		.photo_carousel .fl-slideshow-nav-caption {display:none}
		.photo_carousel .fl-slideshow-caption-content:before
		{
			font-family: 'icomoon' !important;
			speak: none;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			line-height: 1;
			-webkit-font-smoothing: antialiased;
			content: "\e914";
			font-size: 30px;
			left: -7px;
			top: 17px;
			position:absolute;
		}
		.photo_carousel .fl-slideshow-caption-content {    padding: 20px 30px;}
		
		.photo_carousel .fl-slideshow-image-nav-right a
		{
			background:url("/wp-content/uploads/2019/08/slider_arrow_right.svg") right center no-repeat !important;
			right: 20px;
		}
		.photo_carousel .fl-slideshow-image-nav-left a
		{
			background:url("/wp-content/uploads/2019/08/slider_arrow_left.svg") right center no-repeat !important;
			    left: -45px;
		}

		/* SUMMIT FORM */

		.summit-input-text input[type="text"] {
			height: 55px !important;
			border-radius: 0px;
			padding: 0px 15px !important;
		}

		.gfield_required {
			color: #44841A !important;
		}

		.gform_button, .form_saved_message_emailform input[type="submit"] {
			background-color: #44841A !important;
			color: #fff !important;
			font-size: 18px !important;
			line-height: 18px !important;
			border: 1px solid #44841A !important;
			border-top-left-radius: 0px !important;
			border-top-right-radius: 0px !important;
			border-bottom-left-radius: 0px !important;
			border-bottom-right-radius: 0px !important;
			padding: 12px 24px !important;
		}

		.gform_button:after {
			content: "\e9cb" !important;
		}

		.gform_wrapper .form_saved_message {
			line-height: 1.8;
			padding: 0px !important;
			color: #333333 !important;
			background-color: #fff !important;
			text-align: left !important;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
		}

		.form_saved_message_emailform input[type="text"],
		.summit-input-text input,
		.summit-input-text textarea,
		.summit-input-text select {
			border-radius: 5px !important;
			background: transparent;
			border: 1px solid #909090 !important;
			height: 52px;
			padding-left: 15px !important;
		}

		.form_saved_message_emailform input[type="text"]::placeholder, .summit-input-text::placeholder {
			font-size: 18px;
			line-height: 29px;
			text-align: left;
			color: #909090 !important;
		}

		.resume_form_link_wrapper {
			border-radius: 5px !important;
			background: #eaeade !important;
		}

		.resume_form_link_wrapper a {
			font-family: "Oxfam TSTAR PRO";
			font-weight: bold !important;
			font-size: 18px !important;
			line-height: 29px;
			text-align: left;
			color: #44841a !important;
		}

		.gform_wrapper .form_saved_message form {
			text-align: left !important;
		}

		.uploadfile-form input[type="file"] {
			cursor: pointer;
			opacity: 0;
			height: 100px;
			width: 100% !important;
			position: relative;
			top: -62px;
		}

		.ginput_container_fileupload {
			background: rgb(68, 132, 26, .1);
			height: 100px;
			width: 100% !important;
			text-align: center;
			padding-top: 2em;
			cursor: pointer;
			transition: all 0.2s ease;
			border: 2px dashed rgb(68, 132, 26, .3);
		}

		.ginput_container_fileupload:hover {
			background: rgb(68, 132, 26, .2) !important;
		}

		.ginput_container_fileupload:before {
			content: 'Drag and drop or browse files.';
			color: #44841a;
			padding: 15px;
			cursor: pointer;
		}

		.ginput_container_fileuploaded:before {
			content: 'File Uploaded!' !important;
			color: #44841a;
			padding: 15px;
			cursor: pointer;
		}

		.form_saved_message_sent {
			background-color: #EAEADE !important;
			color: #333333 !important;
		}

		.alternative-url-link label {
			font-weight: normal !important;
			font-style: italic;
		}

		.gfield_checkbox input[type="checkbox"] {
			vertical-align: top !important;
		}

		.gfield_error {
			background: none !important;
			border: none !important;
		}

		.gfield_error label {
			color: #333333 !important;
		}

		.gfield_error input[type="text"], .gfield_error textarea, .gfield_error select {
			background: rgb(255,0,0, .05) !important;
		}

		.fixed_save_link {
			position: fixed;
			bottom: 13px;
			right: 80px;
			z-index: 9999 !important;
			background: #44841a;
			color: #fff !important;
			padding: 10px 20px;
			transition: all 0.5s ease;
		}

		.fixed_save_link_desktop_active {
			bottom: 13px;
		}
		.fixed_save_link_desktop_inactive {
			bottom: -60px;
		}

		/* HIDE SOCIAL PLUGIN ONLY FOR THE FORM PAGE */
		.postid-35058 .et_social_mobile {
			display: none;
		}

		@media screen and (max-width: 992px) {
			.fixed_save_link_mobile_active {
				bottom: 90px !important;
    			right: 16px !important;
			}
			.fixed_save_link_mobile_inactive {
				bottom: 90px !important;
    			right: -260px !important;
			}
		  }

		#gform_save_2_footer_link {
			border: 1px solid #44841a;
			padding: 8px 24px;
		}

		.delete-file-btn {
			display: none;
			cursor: pointer;
			font-size: 14px;
			color: red;
		}




/* EN CUSTOM CODE FIX NEGATIVE MARGIN ON IFRAME */
.fl-content.col-lg-12 iframe.en-iframe,
.fl-content.col-md-12 iframe.en-iframe,
.fl-content.col-sm-12 iframe.en-iframe,
.fl-content.col-xs-12 iframe.en-iframe{
        padding-left: 10%;
    padding-right: 10%;
}